中国Linux公社论坛's Archiver

zjg2003 发表于 2008-9-6 19:36

KOffice安装不成功

系统是MagicLinux 2.1 rc ,Koffice不记得是什么版本的了

哪个高手装过的或知道的给说说

roofers 发表于 2008-9-6 23:28

你是包安装还是编译安装?包安装的话简单一些,把所有的相关包找出来安装上去就可以了,但是包的依赖关系要自己搞一下:),如果是编译安装的话要时间久一点。

zjg2003 发表于 2008-9-9 22:34

编译安装的,下了几个版本都编译会出错
后来好像下了个1.4几版的可以正常安装
但装好后运行程序没有任何反应,就好像没运行一样

zjg2003 发表于 2008-9-12 17:31

怎么不跳出个高手来支下招啊

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.